<?php
@extract($POST);
$userid = stripslashes($_POST['userid']);
header("location:../deleted_members.php");

session_start();

include "../../config.php";
include "../../header.php";
include "../../style.php";



if( session_is_registered("alogin") ) {

    	?><table>
      	<tr>
        <td width="15%" valign=top><br>
        <? include("../../adminnavigation.php"); ?>
        </td>
        <td valign="top" align="center"><br><br> <?
    echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>";
	
	
	$query = "DELETE FROM leaves WHERE id=".$userid;
	$result = mysql_query($query);

    echo "</table></td></tr></table>";
    }

else  {
	echo "Unauthorised Access!";
    }

include "../../footer.php";
mysql_close($dblink);
?>